<html>
  <head>
  </head>
  <body>
    <div class="booyah-box col-10 offset-1">
      <div align="center">
        <h1> Specific Event Show Page </h1>
        <h3>User</h3><%= @event.user_id %>  
        <br />
        <h3>Event Number</h3><%= @event.id %>        
      </div>
    </div>
  </body>
</html>